.sf-menu.sf-style-bfg {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-bfg.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-bfg ul {
  padding-left: 0;
}
.sf-menu.sf-style-bfg a {
  color: #FFF;
  padding: 0.75em 1em;
}
.sf-menu.sf-style-bfg a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-bfg.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-bfg.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-bfg span.sf-description {
  color: #00305f;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-bfg li,
.sf-menu.sf-style-bfg.sf-navbar {
}
.sf-menu.sf-style-bfg li li {
}
.sf-menu.sf-style-bfg li li a{
  color:  #4A9855;
}

.sf-menu.sf-style-bfg li li a:hover{
  color:  #4A9855;
}


.sf-menu.sf-style-bfg li li li {
}
.sf-menu.sf-style-bfg li:hover,
.sf-menu.sf-style-bfg li.sfHover,
.sf-menu.sf-style-bfg li.active a,
.sf-menu.sf-style-bfg a:focus,
.sf-menu.sf-style-bfg a:hover,
.sf-menu.sf-style-bfg a:active,
.sf-menu.sf-style-bfg.sf-navbar li li {
  color: #FFF;
}
.sf-menu.sf-style-bfg.sf-navbar li ul {
  background-color: #b5d8fa;
}
.sf-menu.sf-style-bfg.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-bfg .sf-sub-indicator {
  background-image: url('../images/arrows-ffffff.png');
}
.sf-menu.rtl.sf-style-bfg .sf-sub-indicator {
  background-image: url('../images/arrows-ffffff-rtl.png');
}
.sf-menu.sf-style-bfg ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-bfg ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-bfg ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-bfg ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-bfg.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-bfg li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-bfg li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
margin-top:2px;
background:#FFF;
border:1px solid   #4A9855;
}

.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomleft: 5px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 5px;
}
